A lua-gd library install package with luarocks

$ luarocks install lua-gd

Versions

1.0-65 years ago3,279 downloads

Manifests